The orig.tar is built from the upstream sources + these two additional sources

Fleck2:
  Repo: https://github.com/luckyrat/Fleck2
  Location: Fleck2
  Commit: 600293625f81f649197b931a97241ffb980b7697

DomainPublicSuffix:
  Repo: https://github.com/luckyrat/domain-public-suffix
  Location: DomainPublicSuffix
  Commit: 5d21d9bcd2b3743a1fbb2c3bbcf4bcdd7ed1c101



To build the upstream tarball in a reproducible way:
====================================================

1. Download the tarball for the keepassrpc plugin.
Unpack it in the root dir for the future tarball.

  curl -L https://github.com/kee-org/keepassrpc/archive/refs/tags/v2.0.1.tar.gz | tar -xvz --strip=1

1. Download the tarball of Fleck2 & DomainPublicSuffix
Unpack it to their directory Fleck2 & DomainPublicSuffix inside the root dir
of the future tarball

  mkdir -p DomainPublicSuffix && curl -L https://github.com/luckyrat/domain-public-suffix/archive/refs/heads/master.tar.gz | tar -xvz --strip=1 -C DomainPublicSuffix

  mkdir -p Fleck2 && curl -L https://github.com/luckyrat/Fleck2/archive/refs/heads/master.tar.gz | tar -xvz --strip=1 -C Fleck2

1. Remove the files in d/copyright's Files-Excluded

1. Build the tarball
    ```
    tar --sort=name \
      --mtime="@$(date +%s)" \
      --owner=0 --group=0 --numeric-owner \
      --pax-option=exthdr.name=%d/PaxHeaders/%f,delete=atime,delete=ctime \
      -cJf keepass2-plugin-keepassrpc_2.0.1+dfsg.orig.tar.xz \
      keepass2-plugin-keepassrpc-2.0.1+dfsg
    ```
